/* roboto-300 - latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin_cyrillic-ext_cyrillic-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
* {
	margin: 0;
	padding: 0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
input, textarea,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}
html {
	background: url("../img/bg_html.png") repeat 0 0 transparent;
	font: 14px Roboto, sans-serif;
}
body {
	background: url("../img/bg_body.png") repeat-x 0 0 transparent;
}
ol, ul {
	list-style: none;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	width: 100%;
}
.clear-fix { clear: both; }
#container {
	margin: 0 auto;
	padding: 0;
	width: 1061px;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 2;
}
#shadow {
	background: url("../img/bg_shadow.png") no-repeat center 0 transparent;
	width: 100%;
	min-width: 1061px;
	height: 716px;
	position: absolute;
	top: 0;
	margin: 0 auto;
	z-index: 1;
}
#content {
	background: none #ffffff;
	height: 328px;
	width: 1061px;
	padding-top: 377px;
	margin-bottom: 20px;
}
#column {
	background: #ffffff;
	padding-bottom: 57px;
	overflow: auto;
	position: relative;
}
#column p{
	font-weight: 500;
	font-size: 1.1em;
}
#column p a, #column p a:visited {
	text-decoration: none;
	color: #000000;
}
#left-column {
	float: left;
	padding: 77px 0 0 57px;
	width: 359px;
}
#left-column h2 {
	font-weight: 300;
	color: #009ee0;
	font-size: 2.2em;
}
#right-column {
	float: right;
	width: 645px;
}
#address {
	font-size: 0.9em;
	margin-top: 160px;
}
#address td.left {
	border-right: 1px solid #009ee0;
	width: 266px;
}
#address td.right {
	padding-left: 15px;
}
#header {
	background: url("../img/bg_header.png") no-repeat 0 0 transparent;
	width: 1061px;
	height: 377px;
	position: absolute;
	top: 0;
}
#logo a {
	background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
	display: block;
	text-indent: -9999em;
	width: 283px;
	height: 65px;
	margin: 43px 0 23px 0;
}
#footer {
	color: #9c9e9f;
	font-size: 0.8em;
}
#footer .left {
	float: left;
}
#footer .right {
	float: right;
}
#time {
	position: absolute;
	top: 48px;
	right: 56px;
}
.clockHolder {
	background: url('../img/clock.png') no-repeat scroll center center transparent;
	display: inline;
	float: left;
	height: 42px;
	left: 0px;
	margin: 0 20px;
	position: relative;
	top: 0px;
	width: 42px;
}
#minde, #minuk, #minus, #minjp {
	display: block;
	position: absolute;
}
#hourde, #houruk, #hourus, #hourjp {
	display: block;
	position: absolute;
}
.rotatingWrapper {
	height: 42px;
	left: 20px;
	position: absolute;
	top: 0;
	width: 42px;
}
.clockHolder canvas {
	height: 42px;
	width: 42px;
}
#time .berlin {
	background: url('../img/sprite.png') no-repeat scroll -241px 0 #fff;
	height: 10px;
	left: 6px;
	position: absolute;
	text-indent: -9999px;
	top: 52px;
	width: 29px;
}
#time .london {
	background: url('../img/sprite.png') no-repeat scroll -277px 0 #fff;
	height: 10px;
	left: 1px;
	position: absolute;
	text-indent: -9999px;
	top: 52px;
	width: 39px;
}
#time .new-york {
	background: url('../img/sprite.png') no-repeat scroll -322px 0 #fff;
	height: 10px;
	left: -3px;
	position: absolute;
	text-indent: -9999px;
	top: 52px;
	width: 49px;
}
#time .hong-kong {
	background: url('../img/sprite.png') no-repeat scroll -376px 0 #fff;
	height: 12px;
	left: -8px;
	position: absolute;
	text-indent: -9999px;
	top: 52px;
	width: 60px;
}
